<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_798bf8e065eb4eba85c11a89eb4cc7d6 {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_798bf8e065eb4eba85c11a89eb4cc7d6" ></div>
        
</body>
<script>    
    
            var map_798bf8e065eb4eba85c11a89eb4cc7d6 = L.map(
                "map_798bf8e065eb4eba85c11a89eb4cc7d6",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_5f1646d87b1f488bbb75c0c83ad3da4a = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_798bf8e065eb4eba85c11a89eb4cc7d6);
        
    
            var feature_group_fd2422e5cbf744f79139816c78f565f4 = L.featureGroup(
                {}
            ).addTo(map_798bf8e065eb4eba85c11a89eb4cc7d6);
        
    
        function geo_json_5f81e26de4164a77b1f750760b055686_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_5f81e26de4164a77b1f750760b055686_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_5f81e26de4164a77b1f750760b055686 = L.geoJson(null, {
                onEachFeature: geo_json_5f81e26de4164a77b1f750760b055686_onEachFeature,
            
                style: geo_json_5f81e26de4164a77b1f750760b055686_styler,
        });

        function geo_json_5f81e26de4164a77b1f750760b055686_add (data) {
            geo_json_5f81e26de4164a77b1f750760b055686
                .addData(data)
                .addTo(feature_group_fd2422e5cbf744f79139816c78f565f4);
        }
            geo_json_5f81e26de4164a77b1f750760b055686_add({"bbox": [-3.704662656908631, 40.38907899841246, -3.694657031152675, 40.40102900067353], "features": [{"bbox": [-3.704662656908631, 40.38907899841246, -3.694657031152675, 40.40102900067353], "geometry": {"coordinates": [[[-3.694894996272792, 40.394486746397355], [-3.694888747845715, 40.3944730054615], [-3.694756625547758, 40.39448849499232], [-3.694657031152675, 40.394478720299], [-3.69469001263406, 40.394151449313846], [-3.694714072342404, 40.39393578954657], [-3.694748352860554, 40.3936965546565], [-3.694802812379165, 40.39313127695992], [-3.694883264544165, 40.39258785217534], [-3.694908085194829, 40.392461224504444], [-3.694928956953179, 40.39237455782205], [-3.694997116996289, 40.39180581916745], [-3.695018999980108, 40.391618127524865], [-3.695148005500976, 40.39112064520304], [-3.695611054256078, 40.39076994773846], [-3.696214852015944, 40.39039538284841], [-3.696616632075095, 40.39012567252097], [-3.697166969625834, 40.38975065892145], [-3.698165436447984, 40.38907899841246], [-3.698996974344703, 40.389825629910895], [-3.702393326460981, 40.393644746869576], [-3.702826373086417, 40.39402330765829], [-3.703377009720875, 40.394453016809315], [-3.704468901736504, 40.394986887256124], [-3.704662656908631, 40.395082845210695], [-3.70437438309491, 40.395403790462126], [-3.704158461175679, 40.3956392748601], [-3.703952263724172, 40.39585066163402], [-3.703670228555331, 40.39614863632559], [-3.703348038016048, 40.39650348111682], [-3.703244684966626, 40.39661146366956], [-3.703276287050538, 40.39662811753152], [-3.702796965008195, 40.39714343011114], [-3.702558714277933, 40.39739821129025], [-3.702269224670408, 40.39771246305701], [-3.702090548047122, 40.397924345083744], [-3.701588294107811, 40.39847289295051], [-3.70106366627268, 40.39904131853979], [-3.701005090665208, 40.39913467070709], [-3.700874081702908, 40.39929291370957], [-3.700552755930044, 40.39964762823017], [-3.70011476094871, 40.40012629599964], [-3.699817683405201, 40.40044627220207], [-3.699725437927256, 40.40053350762192], [-3.699495244881467, 40.40073950988843], [-3.699218399182959, 40.40102900067353], [-3.699009230884961, 40.400396383695295], [-3.698347635213639, 40.399462339009865], [-3.698143477704429, 40.39917480411072], [-3.697981689164448, 40.398939031462874], [-3.697842006302218, 40.39871905320513], [-3.697600675802433, 40.39834478607256], [-3.696777663814879, 40.39715722638074], [-3.696664999128659, 40.396996958115956], [-3.696529732026262, 40.396805600435435], [-3.696285602720264, 40.3964590952164], [-3.696175080460054, 40.3962938135112], [-3.695892812079356, 40.39588549152908], [-3.69558774602457, 40.395451927393786], [-3.695367083282738, 40.395134855768646], [-3.695303111007477, 40.39504423075087], [-3.69508533480488, 40.39473030338922], [-3.695005803467711, 40.394592095679705], [-3.694894996272792, 40.394486746397355]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_69a39280768a499786bc20586d16d0b0 = L.featureGroup(
                {}
            ).addTo(map_798bf8e065eb4eba85c11a89eb4cc7d6);
        
    
            var circle_marker_dfe4d21ca8074787a390afa71579969c = L.circleMarker(
                [40.39356353251314, -3.698773179319908],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_69a39280768a499786bc20586d16d0b0);
        
    
        var popup_1c3068cffca0401189df038fa689266e = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_40a75dd2b2194602a03e10f8b7ee63c7 = $(`<div id="html_40a75dd2b2194602a03e10f8b7ee63c7" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0717610VK4701F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CHOPERA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>126</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0717610&rc2=VK4701F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0717610VK4701F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_1c3068cffca0401189df038fa689266e.setContent(html_40a75dd2b2194602a03e10f8b7ee63c7);
        

        circle_marker_dfe4d21ca8074787a390afa71579969c.bindPopup(popup_1c3068cffca0401189df038fa689266e)
        ;

        
    
    
            var circle_marker_e64c7539395d446cb939c237501bf42b = L.circleMarker(
                [40.39448820614903, -3.699055672534767],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_69a39280768a499786bc20586d16d0b0);
        
    
        var popup_761859bcbf9f49b7b0df777e532005dc = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_ebce1addd97e47428fe78e3a530bfb00 = $(`<div id="html_ebce1addd97e47428fe78e3a530bfb00" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0720705VK4702B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CHOPERA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>7460</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0720705&rc2=VK4702B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0720705VK4702B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_761859bcbf9f49b7b0df777e532005dc.setContent(html_ebce1addd97e47428fe78e3a530bfb00);
        

        circle_marker_e64c7539395d446cb939c237501bf42b.bindPopup(popup_761859bcbf9f49b7b0df777e532005dc)
        ;

        
    
    
            var layer_control_9cfe977007f049c2a8a37b032c50ec5d = {
                base_layers : {
                    "cartodbpositron" : tile_layer_5f1646d87b1f488bbb75c0c83ad3da4a,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_fd2422e5cbf744f79139816c78f565f4,
                    "Inmuebles" : feature_group_69a39280768a499786bc20586d16d0b0,
                },
            };
            L.control.layers(
                layer_control_9cfe977007f049c2a8a37b032c50ec5d.base_layers,
                layer_control_9cfe977007f049c2a8a37b032c50ec5d.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_798bf8e065eb4eba85c11a89eb4cc7d6);
        
</script>